<?php 
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
$cliente=strtoupper($sessao->getVar('cliente' ) ?? "");
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
$nomeTeste=$sessao->getVar('reanCapturada');
$mensagemOrientativa="Será este teste que vai ser acessado doravante.  CLICA EMBAIXO NO BOTAO ATUALIZA";
//aqui vai capturar os coamndos
	
  
	        ?>

			
		
			

       
			<form class="userform" method="post" action="">
			<!--<body background="/semente2013/php/paineladm/ImagensClientes/LOGOTIPO.JPG" >-->
			<img src="/semente2013/php/paineladm/ImagensClientes/perigoLoteRepetido.jpg" width="800" height="200" />
		
		 
		
</body>
</form>




</html>
